{
  "paths": [
    {
      "_path": "bin/bowtie2",
      "path_type": "hardlink",
      "sha256": "dbd78bea51b3d7ac2e100012aae33567c594170a2ec2fff39489702227287f49",
      "size_in_bytes": 18489
    },
    {
      "_path": "bin/bowtie2-align-l",
      "path_type": "hardlink",
      "sha256": "2f13e56d6a25d3c53574801bcd0ce8ffe8c9dc24e1d26390998895e9126f3fa9",
      "size_in_bytes": 12498168
    },
    {
      "_path": "bin/bowtie2-align-s",
      "path_type": "hardlink",
      "sha256": "f5898a38b1d2686c553d6217edc8b8b60b326ab77d5eb81e559c60ae6afdc90e",
      "size_in_bytes": 12636304
    },
    {
      "_path": "bin/bowtie2-build",
      "path_type": "hardlink",
      "sha256": "b5e7442c5475f3573ba99f352a0487f6a93f1a7a6696efdd36419d7e4da1c5e5",
      "size_in_bytes": 2818
    },
    {
      "_path": "bin/bowtie2-build-l",
      "path_type": "hardlink",
      "sha256": "f94397cd935659dc74d47e2f02364ad0ddd7a3c3e90f92132d18fc80135bd1c4",
      "size_in_bytes": 3377160
    },
    {
      "_path": "bin/bowtie2-build-s",
      "path_type": "hardlink",
      "sha256": "f9e55386ca107d2b0e48d33408813c17cd5f53f820fc1219c70e98f286081322",
      "size_in_bytes": 3419776
    },
    {
      "_path": "bin/bowtie2-inspect",
      "path_type": "hardlink",
      "sha256": "5882f253464b4f9219d4c26db2d0e793c759df926aca77a3eb8bee81c6f5c23f",
      "size_in_bytes": 2412
    },
    {
      "_path": "bin/bowtie2-inspect-l",
      "path_type": "hardlink",
      "sha256": "5cbb9e52f65febca8d230aaa80e97460cd56a74c6180195d1bfd9cf71c25aa13",
      "size_in_bytes": 3344512
    },
    {
      "_path": "bin/bowtie2-inspect-s",
      "path_type": "hardlink",
      "sha256": "1348832be6dc7e60710abacc8f0ead18b176a1fd2f9003d5628a684ca53d0c7e",
      "size_in_bytes": 3356184
    },
    {
      "_path": "bin/scripts/convert_quals.pl",
      "path_type": "hardlink",
      "sha256": "1e6c11a4cec76a830411e59019438d9150bbdafffe26fa5884971d5078678f6b",
      "size_in_bytes": 3378
    },
    {
      "_path": "bin/scripts/debug_wrapper.pl",
      "path_type": "hardlink",
      "sha256": "57f42836dcb21622ccd23e6da68518a238a0d3227e17e84c6207cdf59d008e23",
      "size_in_bytes": 445
    },
    {
      "_path": "bin/scripts/gen_2b_occ_lookup.pl",
      "path_type": "hardlink",
      "sha256": "b0e1fedb14dd7bd801f4b2a76cece3e34a80bc4e2efea3bc3bca30d2b4a659ba",
      "size_in_bytes": 3038
    },
    {
      "_path": "bin/scripts/gen_occ_lookup.pl",
      "path_type": "hardlink",
      "sha256": "ea47b13edfb00b8b6389e80ee32dafadeddfadce2240c4bf3c1dbf83534ad1ac",
      "size_in_bytes": 6672
    },
    {
      "_path": "bin/scripts/gen_solqual_lookup.pl",
      "path_type": "hardlink",
      "sha256": "a3a7c9a61af33ffcbb5bdaeb21578fe215f36ff4a5a13369dbc3bcedcd8ea81f",
      "size_in_bytes": 2068
    },
    {
      "_path": "bin/scripts/infer_fraglen.pl",
      "path_type": "hardlink",
      "sha256": "61f4c0618efd3943ad683b19f6552c7427b75db32f61b05ddcfc6517bbe3a713",
      "size_in_bytes": 4107
    },
    {
      "_path": "bin/scripts/make_a_thaliana_tair.sh",
      "path_type": "hardlink",
      "sha256": "64693c6c312e26c696c7e29847fde9817265be8677607ed2b28eae8d5c841330",
      "size_in_bytes": 1192
    },
    {
      "_path": "bin/scripts/make_b_taurus_UMD3.sh",
      "path_type": "hardlink",
      "sha256": "c48f06fb30dea7ff7dcb3b2849ff5f6dafac94583872e2655b541c8c06b4829d",
      "size_in_bytes": 1466
    },
    {
      "_path": "bin/scripts/make_c_elegans.sh",
      "path_type": "hardlink",
      "sha256": "0811d17bac37dbf2ff0dae49788e6995e77f31c3b0d1afc4498c548b5bb2df9a",
      "size_in_bytes": 1101
    },
    {
      "_path": "bin/scripts/make_canFam2.sh",
      "path_type": "hardlink",
      "sha256": "2da0cdef132bbf0c25a384dbd94d6e562eb869838a4eb1d537f682252ce43c67",
      "size_in_bytes": 1322
    },
    {
      "_path": "bin/scripts/make_d_melanogaster.sh",
      "path_type": "hardlink",
      "sha256": "64c35cc467d5de3fb99ec5e1e2ae0e252b80ff04fdada1be0ed16e730bd1138a",
      "size_in_bytes": 1313
    },
    {
      "_path": "bin/scripts/make_e_coli.sh",
      "path_type": "hardlink",
      "sha256": "6a62ddd51758e7a7136099c40548eb433062431f29d2a3cf623a0f4d70abf242",
      "size_in_bytes": 1099
    },
    {
      "_path": "bin/scripts/make_h_sapiens_ncbi36.sh",
      "path_type": "hardlink",
      "sha256": "393a7f3b8415c2d65de61ded8a480195f313e783d1ff125930319285939c9a69",
      "size_in_bytes": 2458
    },
    {
      "_path": "bin/scripts/make_h_sapiens_ncbi37.sh",
      "path_type": "hardlink",
      "sha256": "6d90b66862dd3750ac58b2918d582dc5636169a1d7b6b99c946ac237b6caa35c",
      "size_in_bytes": 3517
    },
    {
      "_path": "bin/scripts/make_hg18.sh",
      "path_type": "hardlink",
      "sha256": "f5dcdd43fbe2c13d6a7de96b6266fdac094d0adb2030e81677dff7042e76c2da",
      "size_in_bytes": 2188
    },
    {
      "_path": "bin/scripts/make_hg19.sh",
      "path_type": "hardlink",
      "sha256": "9c5a0236c59d3108befe7bf0c40434c24fff15c286d43ebcdda3856969d6413d",
      "size_in_bytes": 3127
    },
    {
      "_path": "bin/scripts/make_m_musculus_ncbi37.sh",
      "path_type": "hardlink",
      "sha256": "c7561a772493177f814bb5f1c13d002ff076548e191f70d9742dda8ed872745d",
      "size_in_bytes": 1634
    },
    {
      "_path": "bin/scripts/make_mm10.sh",
      "path_type": "hardlink",
      "sha256": "c8bfc5fa24432d9a407b3fbb20ed4b1705213c42ffd09dd03e662638416be9f0",
      "size_in_bytes": 2596
    },
    {
      "_path": "bin/scripts/make_mm9.sh",
      "path_type": "hardlink",
      "sha256": "7d68d4347976e1c501005d64dd031b4964f43fab8b32739441a79be401fe03a9",
      "size_in_bytes": 1895
    },
    {
      "_path": "bin/scripts/make_rn4.sh",
      "path_type": "hardlink",
      "sha256": "e18e60e9e76e332c9f99fb46281256004815a36b51143a3ff0c7d18892c69ee2",
      "size_in_bytes": 1978
    },
    {
      "_path": "bin/scripts/make_s_cerevisiae.sh",
      "path_type": "hardlink",
      "sha256": "faf6ebc915991e356ec2707bbf6d5095c00b9a62f54b717cc1302e59f1e21dd0",
      "size_in_bytes": 1131
    }
  ],
  "paths_version": 1
}